# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 25 04:09:44 UTC 2016
pkgname = haskell-bower-json
pkgver = 0.8.0-3
pkgdesc = Read bower.json from Haskell
url = https://github.com/hdgarrood/bower-json
builddate = 1458878984
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2598912
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-aeson
depend = haskell-aeson-better-errors
depend = haskell-mtl
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-vector
